Activity log for bug #1410570

Date Who What changed Old value New value Message
2015-01-13 22:51:04 Robert Lyon bug added bug
2015-02-17 01:11:43 Robert Lyon mahara: status Confirmed Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released